.olControlScaleLine {
	color: white !important;
	font-size: small !important;
	background-color: rgba(0,0,0,0.4);
	padding:7px 10px 5px 12px;
	left:0px;
	bottom: 60px;
	z-index:9999;
}

.olControlScaleLineBottom{
	border-color: white !important;
	border-width: 2px !important;
}

.olControlScaleLineTop{
	border-color: white !important;
	border-width: 2px !important;
}

.olControlMousePosition {
	color: white;
	left: 10px;
	z-index:9999;
}

.olControlLoadingPanel {
    background-image: url(../resources/themes/hb/images/loading-spinner.gif) !important;
    left:45% !important;
    top: 45% !important;
    position: absolute !important;
    width: 140px !important;
    height:80px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: rgba(0,0,0,0) !important;
    background-size: 50px 50px;
    z-index: 1000 !important;
    border-color: rgba(0,0,0,0) !important;
    font: bold 12px tahoma, arial, helvetica, sans-serif;
    color: black;


    /* for tool-sprite-gray.gif - gray */
    /*
    border-bottom-color: #aaaaaa;
    border-right-color: #aaaaaa;
    border-top-color: #aaaaaa;
    border-left-color: #aaaaaa;
    */

    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    box-shadow: 0px 0px 0px #000 !important;
    -moz-box-shadow: 0px 0px 0px #000 !important;
    -webkit-box-shadow: 0px 0px 0px #000 !important;
}
